## find-file-in-project 5.5.2

=== debian/changelog ===
find-file-in-project (5.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Relax debhelper dependency to 11~ to allow backporting.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 26 Feb 2018 16:05:45 -0500

find-file-in-project (5.4.7-1) unstable; urgency=medium

  * New upstream release.
  * Declare compat level 11.
  * Switch to debhelper 11.
  * Declare Standards-Version: 4.1.3. (No additional changes needed)
  * Switch Vcs from alioth to salsa.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 27 Jan 2018 16:58:55 -0500

find-file-in-project (5.4.6-1) unstable; urgency=medium

  * New upstream release.
  * Declare Standards-Version: 4.1.2. (No additional changes needed)
  * Drop 01-patch-upstream-test.patch. (merged upstream)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 21 Dec 2017 21:41:04 -0500

find-file-in-project (5.4.5-1) unstable; urgency=medium

  * New upstream release.
  * Declare Standards-Version: 4.1.1. (No additional changes needed)
  * Drop redundant emacsen-common dependency.
  * Update 01-patch-upstream-test.patch; it will probably be dropped for
    the next upstream release.
  * Customise dh_elpa_test instead of using tests/test.sh.  Hopefully the
    parts adapted from flycheck will allow Debian CI autopkgtests to pass.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 30 Nov 2017 02:58:09 -0500

find-file-in-project (5.4.3-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Initial release. (Closes: #861242)
  * Add 00-use-local-copy-of-screenshot.patch to use local copy of screenshot
  * Add 01-patch-upstream-test.patch to fix failures of tests in pbuilder,
    sbuild, et al.

  [ Sean Whitton ]
  * make d/copyright reflect how upstream records the copyright history

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 07 Sep 2017 09:24:38 -0400
