=== debian/control ===
Source: find-file-in-project
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper (>= 11~)
             , dh-elpa
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/emacsen-team/find-file-in-project
Vcs-Git: https://salsa.debian.org/emacsen-team/find-file-in-project.git
Homepage: https://github.com/technomancy/find-file-in-project
Testsuite: autopkgtest-pkg-elpa

Package: elpa-find-file-in-project
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
        , emacs25
Description: quick access to project files in Emacs
 This program provides a couple methods for quickly finding any file
 in a given project. It depends on GNU Find.
 .
 By default, it will automatically search files in a directory managed
 by git/subversion/mercurial. But you can easily switch to other types
 of projects.
 .
 Features:
 .
   * Fast! Tested with projects that have 50,000+ files
   * You can tweak find's behaviour using ffip-find-options
   * Smart. For keyword “helloWorld”, “HelloWorld.html”,
     “hello-world.css”, and “HelloWorld.js” are searched
