## find-file-in-project 5.6.8

=== debian/changelog ===
find-file-in-project (5.6.8-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 14 Jul 2018 21:06:16 -0400

find-file-in-project (5.6.6-1) unstable; urgency=medium

  * New upstream release.
  * Update Maintainer team name and email address.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 26 May 2018 21:11:16 -0400

find-file-in-project (5.6.4-1) unstable; urgency=medium

  * New upstream release.
  * Declare Standards-Version: 4.1.4. (No additional changes needed)
  * Change section to editors, which is more accurate and discoverable.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 12 Apr 2018 16:47:53 -0400

find-file-in-project (5.6.3-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Wed, 04 Apr 2018 15:34:40 -0400
