=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: find-file-in-project
-Section: lisp
+Section: editors
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
 Build-Depends: debhelper (>= 11~)
              , dh-elpa
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/emacsen-team/find-file-in-project
 Vcs-Git: https://salsa.debian.org/emacsen-team/find-file-in-project.git
 Homepage: https://github.com/technomancy/find-file-in-project
