## find-file-in-project 5.7.3

=== debian/changelog ===
find-file-in-project (5.7.3-1) unstable; urgency=medium

  * New upstream release.
    - Adds one commit (2f1c987).  In 5.7.2, it sounds like this package's
      fd-find support was either configured to skip hidden files, or that
      fd-find's behaviour was undefined and nondeterministic.  This commit
      explicitly configures fd-find to include hidden files/dirs in its
      searches.
  * Switch from debhelper 11~ to debhelper-compat 11, and drop debian/compat.
  * Update long description to refer "fd-find" rather than the more vague "fd".
  * Revert section change request from lisp->editors, because
    find-file-in-project is not a major nor minor mode, does not edit
    anything, and can have no work-with:file-type debtags.  Thus, the "lisp"
    catch-all section appears to be most appropriate.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 17 Feb 2019 20:56:05 -0700

find-file-in-project (5.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Add Suggests for "fd" (fd-find) an alternative to GNU find
    written in Rust.
  * Enhance long description to better explain this package's capabilities.
  * Add 2019 to my copyright years range.
  * Declare Standards-Version: 4.3.0. (No changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 08 Feb 2019 00:30:38 -0700

find-file-in-project (5.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Rebase 00-use-local-copy-of-screenshot.patch against 5.7.1.
  * Reflect upstream update to copyright years, and update my own.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 14 Dec 2018 19:17:15 -0700

find-file-in-project (5.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Declare Standards-Version: 4.2.1. (No changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Wed, 28 Nov 2018 18:20:13 -0500
