=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: find-file-in-project
-Section: editors
+Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (= 11)
              , dh-elpa
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/find-file-in-project
 Vcs-Git: https://salsa.debian.org/emacsen-team/find-file-in-project.git
 Homepage: https://github.com/technomancy/find-file-in-project
@@ -18,13 +18,15 @@
 Recommends: emacs (>= 46.0)
 Enhances: emacs
         , emacs25
+Suggests: fd-find
 Description: quick access to project files in Emacs
  This program provides a couple methods for quickly finding any file
- in a given project. It depends on GNU Find.
+ in a given project. It depends on GNU Find, but can also use fd-find.
+ Find-file-in-project prefers Ivy but will also work with Ido Mode.
  .
- By default, it will automatically search files in a directory managed
- by git/subversion/mercurial. But you can easily switch to other types
- of projects.
+ By default, it will automatically search for files in a local copy of
+ a Git, Subversion, or Mercurial repository.  Files in remote repositories
+ are searcheable using TRAMP.
  .
  Features:
  .
