## find-file-in-project 5.7.7

=== debian/changelog ===
find-file-in-project (5.7.7-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 05 Aug 2019 16:29:50 -0400

find-file-in-project (5.7.4-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat 12.
  * Drop Debian-specific elpa-test and ert-helper.el because upstream now
    uses ffip-tests.el to run tests rather than a custom test.sh.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 08 Jul 2019 13:55:58 -0400
