=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
-Build-Depends: debhelper-compat (= 11)
+Build-Depends: debhelper-compat (= 12)
              , dh-elpa
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/find-file-in-project
