## find-file-in-project 5.7.9

=== debian/changelog ===
find-file-in-project (5.7.9-1) unstable; urgency=medium

  * New upstream release.
    - Adds enhanced facilities for working with diffs.
    - Adds an opt-in find method implemented in pure Emacs Lisp.
    - See the new long description for more information.
  * Drop emacs25 from Enhances, because "emacs" suffices.
  * Update long description.
  * Declare Standards-Version: 4.3.0 (no changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 23 Jan 2020 09:02:44 -0500
