=== debian/control ===
Source: find-file-in-project
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper-compat (= 12)
             , dh-elpa
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/find-file-in-project
Vcs-Git: https://salsa.debian.org/emacsen-team/find-file-in-project.git
Homepage: https://github.com/technomancy/find-file-in-project
Testsuite: autopkgtest-pkg-elpa

Package: elpa-find-file-in-project
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Suggests: fd-find
Description: quick access to project files in Emacs
 This program provides a methods for quickly finding any file in a
 project.  It defaults to GNU Find, but can also use fd-find, or its
 built-in Emacs Lisp method.  Find-file-in-project prefers Ivy for
 candidate selection, but can be configured to use Ido Mode.
 .
 By default, FFIP will search for files in a local Git, Subversion, or
 Mercurial repository.  FFIP uses TRAMP to find files in remote
 repositories, and claims this is "flawlessly" supported.
 .
 Features:
 .
   * Fast!  Tested with projects that have 50,000+ files
   * Find's behaviour can be tweaked using ffip-find-options
   * Smart.  For keyword "helloWorld", "HelloWorld.html",
     "hello-world.css", and "HelloWorld.js" are searched
   * Enhances diff-mode with more convenient patch-handling, including
     diff creation, application, finding the file associated with a given
     hunk, and jumping to the section relevant to that hunk
   * No configuration required.  Find-file-in-project works out-of-the-box
