## find-file-in-project 5.7.10

=== debian/changelog ===
find-file-in-project (5.7.10-1) unstable; urgency=medium

  * New upstream release.
  * control: Add Rules-Requires-Root: no.
  * Switch to debhelper-compat 13.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 10 May 2020 20:52:14 -0400
