## find-file-in-project 6.0.0

=== debian/changelog ===
find-file-in-project (6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebase quilt patches onto this release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 14 Jan 2021 17:21:04 -0500

find-file-in-project (5.7.13-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 20 Nov 2020 13:29:06 -0500

find-file-in-project (5.7.12-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patch queue onto this release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 03 Nov 2020 21:49:05 -0500
