=== debian/changelog ===
find-file-in-project (6.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update my email address.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 01 Mar 2021 08:53:34 -0500
