## find-file-in-project 6.0.7

=== debian/changelog ===
find-file-in-project (6.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patch queue onto this release.
  * Update long description with new features.
  * Add elpa-ivy to Suggests (was previously a hard-coded requirement), and
    also add elpa-helm to Suggests to be fair to users who prefer Helm.
  * Promote fd-find to Recommends, because GNU Find is surprisingly slow in
    even medium sized projects, and it is clear that the use of fd-find
    results in a superior user experience.
  * Add NEWS file to document how fd-find is no longer autoenabled, with
    instructions on how to reenable it.
  * Update my copyright years.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 16 Aug 2021 18:46:50 -0400
