=== debian/control ===
--- 
+++ 
@@ -17,13 +17,15 @@
 Depends: ${elpa:Depends}
        , ${misc:Depends}
 Recommends: emacs (>= 46.0)
+          , fd-find
 Enhances: emacs
-Suggests: fd-find
+Suggests: elpa-ivy | elpa-helm
 Description: quick access to project files in Emacs
- This program provides a methods for quickly finding any file in a
- project.  It defaults to GNU Find, but can also use fd-find, or its
- built-in Emacs Lisp method.  Find-file-in-project prefers Ivy for
- candidate selection, but can be configured to use Ido Mode.
+ This library provides methods for quickly finding any file in a project.  It
+ uses GNU Find by default, but can also use (the significantly faster)
+ fd-find.  Find-file-in-project supports the following candidate selection
+ interfaces: Consult, Helm, Ido, Ivy, Selectrum, and the Emacs built-in
+ 'completing-read'.
  .
  By default, FFIP will search for files in a local Git, Subversion, or
  Mercurial repository.  FFIP uses TRAMP to find files in remote
@@ -33,9 +35,10 @@
  .
    * Fast!  Tested with projects that have 50,000+ files
    * Find's behaviour can be tweaked using ffip-find-options
-   * Smart.  For keyword "helloWorld", "HelloWorld.html",
-     "hello-world.css", and "HelloWorld.js" are searched
+   * Smart! The keyword "helloWorld", returns "HelloWorld.html",
+     "hello-world.css", and "HelloWorld.js".
    * Enhances diff-mode with more convenient patch-handling, including
      diff creation, application, finding the file associated with a given
      hunk, and jumping to the section relevant to that hunk
    * No configuration required.  Find-file-in-project works out-of-the-box
+   * Supports evil-mode, with additional configuration (see README)
