=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%find-file-in-project-$1.tar.gz%" \
     https://github.com/technomancy/find-file-in-project/tags \
     (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
