## find-file-in-project 6.2.0

=== debian/changelog ===
find-file-in-project (6.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebase quilt series onto this release.
  * Add 0002-simplify-installation-README.patch, which drops installation
    instructions that are not relevant to the Debian package and that may
    confuse new Emacs users.
  * Add git to bin:elpa-find-file-in-project's depends, because various
    functions will not fail gracefully when calls to the "git" command fail;
    This is for maximal correctness, as it seems that everyone who uses this
    package is already a git user, which is why no one has yet encountered
    the bug cause by this missing dependency.
  * Create debian/elpa-test, and disable the truncation of backtraces for
    failing tests.
  * Explicitly load "tests/ffip-tests.el" in elpa-test.
  * Declare Standards-Version: 4.6.0 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Sun, 01 May 2022 15:28:46 -0400
