=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
              , dh-elpa
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/find-file-in-project
 Vcs-Git: https://salsa.debian.org/emacsen-team/find-file-in-project.git
 Homepage: https://github.com/technomancy/find-file-in-project
@@ -16,6 +16,7 @@
 Architecture: all
 Depends: ${elpa:Depends}
        , ${misc:Depends}
+       , git
 Recommends: emacs (>= 46.0)
           , fd-find
 Enhances: emacs
