## find-file-in-project 6.2.1

=== debian/changelog ===
find-file-in-project (6.2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xiyue Deng ]
  * New upstream release
  * Update d/watch using substitute strings to be more robust
  * Update Standards-Version to 4.7.0; no change needed
  * Add myself to Uploaders
  * Refresh patches using gbp pq

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 27 Nov 2024 00:59:09 -0800

find-file-in-project (6.2.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 20:33:09 +0900
