## find-file-in-project 6.2.3

=== debian/changelog ===
find-file-in-project (6.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patch queue onto this release.
  * Add 0003-Revert-try-to-fix-test-for-debian.patch.
  * Fix mistakes and undocumented changes introduced in previous upload:
    + Upstream updated their copyright years in 6.2.1, so update our copy of
    their claims.
    - Revert "Add git to Build-Depends required by Salsa CI".
    It is wrong to install Salsa-specific dependencies onto buildd systems.
    CI deps need to be injected using a Salsa CI mechanism (P.S. An upload
    isn't needed for this); This change was undocumented in 6.2.1-1.
    + 00-use-local-copy-of-screenshot.patch was renamed to
    0001-Use-local-copy-of-screenshot.patch
    + Document creation of debian/upstream/metadata.
    + Update 0002-simplify-installation-README.patch to cut newly introduced
    sections that are irrelevant to Debian users.
    + There is no such thing as "substitute strings".  The watch file was made
    more robust by using string substitution.
  * Add elpa-counsel to Suggests, because the README suggests using
    counsel-git to find files and counsel-git-grep to find patterns.
  * Add 0004-use-Debian-fdfind-path.patch.  Our `fd` has been installed to
    /usr/bin/fdfind since rust-fd-find 7.4.0-1, and thus our
    find-file-in-project package needs this integration patch to work
    out-of-the-box.
  * Declare Standards-Version: 4.7.2 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Fri, 09 May 2025 14:55:38 -0400
