=== debian/changelog ===
find-file-in-project (6.2.5-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patch queue onto this release:
      - Drop 0003-Revert-try-to-fix-test-for-debian.patch, which was merged
        upstream.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 20 Oct 2025 16:24:00 -0400
