=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
              , dh-elpa
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/find-file-in-project
 Vcs-Git: https://salsa.debian.org/emacsen-team/find-file-in-project.git
 Homepage: https://github.com/technomancy/find-file-in-project
@@ -18,10 +18,11 @@
 Depends: ${elpa:Depends}
        , ${misc:Depends}
        , git
-Recommends: emacs (>= 46.0)
+Recommends: emacs
           , fd-find
 Enhances: emacs
 Suggests: elpa-ivy | elpa-helm
+        , elpa-counsel
 Description: quick access to project files in Emacs
  This library provides methods for quickly finding any file in a project.  It
  uses GNU Find by default, but can also use (the significantly faster)
