=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/" \
     https://github.com/technomancy/find-file-in-project/tags \
     (?:.*?/)?@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
